@font-face {
font-family:Rock_0;
src: url("fonts/Rock_0.eot");
src: url("fonts/Rock_0.ttf"); 
src: url("fonts/Rock_0.woff"); 
}
body{
background:url(images/bg.jpg) top repeat-x;
padding:0;
margin:0;
}
h1,h2,h3,h4,h5,h6,p
{
padding:0;
margin:0;
}

.clr{
clear:both;
}


.header
{
width:100%;
height:109px;
margin:0px;
padding:0px;
}

.main{
width:1240px;
margin:0 auto;
}

.slide{
width:996px;
margin:0 auto;
}

.slide-left{
width:331px;
float:left;
margin-top:40px;
font:50px "Rock_0";
color:#000000;
text-align:center;
}
.slide-left span{
font:35px "Trebuchet MS";
color:#f4210b;
text-align:center;
}
.slide-right{
width:665px;
float:left;
background:url(images/slide1.png) top no-repeat;
margin-top:-4px;
}
.headerarea
{
width:996px;
float:left;
}

.top_pan
{
padding:0px;
margin:0px;
}
.logo
{
width:223px;
float:left;
margin:8px 0px 0px 29px;
}
.hed_right
{
height:90px;
float:right;
width:606px;
padding-top:19px;
background:url(images/hearightbg.png) left top no-repeat;
}
.socialarea
{
width:606px;
float:left;
}
.socialicon
{
width:74px;
float:right;
}
.socialicon a
{
margin-right:5px;
}
a.twitter
{
background:url(images/twitter.png) left top no-repeat;
width:32px;
height:32px;
float:left;
}
a.twitter:hover
{
background:url(images/twitter_hover.png) left top no-repeat;
}
a.facebook
{
background:url(images/facebook.png) left top no-repeat;
width:32px;
height:32px;
float:left;
}
a.facebook:hover
{
background:url(images/facebook_hover.png) left top no-repeat;
}


.contactarea
{
width:416px;
float:left;
padding-left:190px;
font:19px/28px Arial;
color:#000000;
text-transform:capitalize;
margin-top:13px;
}
.contactarea span
{
color:#ec4327;
font-family:"Rock_0";
}
.contactarea img
{
margin-right:5px;
}

.call_pan span{ color:#eb3618; font-family:Arial, Helvetica, sans-serif; font-size:22px;}

.navarea
{
padding:0;
margin:0;
width:100%;
/*background:url(images/nav_bg_rpt.png) top left repeat-x;*/
height:51px;
position:relative;
}
/*.nav
{
padding:0;
margin:0;
width:996px;
float:left;
}*/
/*.nav ul
{
padding:0;
margin:0;
list-style-type:none;
}

.nav ul li
{
padding:0;
margin:0;
float:left;
background:url(images/nav_sep.png) top right no-repeat
}
.nav ul li a
{
margin:0;
padding:0 23px;
text-decoration:none;
border:none;
outline:none;
display:block;
color:#ffffff;
font:18px/46px "Rock_0";
}
.nav ul li a:hover
{
background:#000000;
}
.nav ul li a.active
{
background:#000000;
}
.nav ul li:last-child
{
background:none !important;
}
*/


#nav {
float: left;
margin: 0;
border-bottom: none;
height:51px;
}

#nav li a, #nav li {
float: left;
}

#nav li {
list-style: none;
position: relative;
}

#nav li a {
padding:0px 27px 0px 27px;
text-decoration: none;
color:#ffffff;
/*background:url(images/nav_bg_rpt.png) repeat-x left top;*/
font:18px/47px "Rock_0";
}

#nav li a:hover {
background: #000000;
}
#nav li a#selected {
background: #000000;
}


/* Submenu */

.hasChildren {
position: absolute;
width: 5px;height: 5px;
}

#nav li ul {
display: none;
position: absolute;
left: 0;
top: 100%;
padding: 0; margin: 0;
z-index:99;
}

#nav li:hover > ul {
display: block;
}

#nav li ul li, #nav li ul li a {
float: none;
}

#nav li ul li {
_display: inline; /* for IE6 */
}

#nav li ul li a {
width: 250px;
display: block;
background:url(images/navbg.jpg) left top repeat-x;
height:46px;
border-bottom:#ffffff solid 1px;

}

/* SUBSUB Menu */

#nav li ul li ul {
display: none;
}

#nav li ul li:hover ul {
left: 100%;
top: 0;
}

.bannerarea
{
height:338px;
float:left;
width:100%;
margin:-4px 0 0 0;
/*background:url(images/bannerbg.jpg) left top repeat-x;*/
}
.banner
{
width:996px;
float:left;
}
.banner img
{
position:relative;
float:left;
}
.bannerleftpart
{
background:url(images/bannerleftbg.png) left top no-repeat;
width:244px;
height:224px;
padding:114px 149px 0px 40px;
font:55px "Rock_0";
text-transform:capitalize;
text-align:center;
}
.bannerleftpart span
{
color:#ec4327;
font:33px "Trebuchet MS";
}
.banner img
{
margin-left:372px;
}



.bodyarea
{
padding:0;
margin:0;
width:100%;
}

.body-bg{
width:100%;
float:left;
background:url(images/bodybg.png) center top no-repeat;
background-size:cover;
margin-top:-4px;
padding:34px 30px 50px 30px;
}

.leftpart {
    width: 70%;
    float: left;
    padding: 0;
    box-sizing: border-box;
}
.cont
{
width:100%;
float:left;
font:12px/23px Arial;
color:#000000;
text-align:justify;
}
.cont img
{
float:left;
margin-bottom:15px;
width:100%;
height:auto;
}
.cont h1
{
font:23px/23px "Rock_0";
color:#000000;
padding-bottom:20px;
text-align:left;
}
.cont h1 span
{
color:#ec4327;
}
.cont li
{
background:url(images/red-arrow.png) left 6px no-repeat;
text-decoration:none;
list-style-type:none;
padding-left:20px;
}
.cont li a
{
margin:0px;
padding:0px;
text-decoration:none;
color:#000000;
}
.cont li a:hover
{
color:#ef4327;
}
{
float:left;
margin-bottom:15px;
}
.imgbackground
{
background-color:#ffffff;
outline:none;
box-shadow: 0px 0px 3px #a5a5a5; 
-moz-box-shadow: 0px 0px 3px #a5a5a5;
-webkit-box-shadow: 0px 0px 3px #a5a5a5; 
float:left;
padding:8px;
width:209px;
height:134px;
padding:8px;
margin-right:20px;
}
.servicesarea
{
width:588px;
float:left;
margin-top:9px;
}
.servicesarea h2
{
font:23px/23px "Rock_0";
color:#000000;
padding-bottom:20px;
}
.servicesarea h2 span
{
color:#ec4327;
}

.serviceimg
{
width:284px;
height:197px;
float:left;
margin-right:10px;
margin-bottom:10px;
}
.titel
{
width:284px;
background:#000000;
opacity:0.6;
height:35px;
border-top:#ffffff solid 1px;
position:absolute;
margin-top:161px;
font:20px/35px "Rock_0";
text-align:center;
color:#ffffff;
text-decoration:none;
outline:none;
}
.titel:hover
{
background:#000000;
opacity:0.80;
height:35px;
border-top:#ffffff solid 1px;
position:absolute;
margin-top:161px;
font:20px/35px "Rock_0";
text-align:center;
color:#e7220c;
}
.rightpart {
    width: 30%;
    float: right;
    padding-left: 27px;
    box-sizing: border-box;
    margin: 0!important;
}
.video
{
width:100%;
float:left;
margin-bottom:26px;
}
.video iframe{
	width:100!important;
}
.producttitel
{
width:301px;
float:left;
height:35px;
background:url(images/titelredbg.JPG) left top repeat-x;
font:20px/35px "Rock_0";
color:#ffffff;
text-transform:capitalize;
padding-left:20px;
}
.productarea
{
width:100%;
float:left;
}
.productarea .ft{
	width:100%;
	height:auto;
}
.clientarea
{
width:100%;
margin:0px;
padding:0px;
background:url(images/clientareabg.jpg) left top repeat-x;
float:left;
height:155px;
}
.clienttag
{
width:282px;
float:left;
margin:0px 357px 0px 357px;
background:url(images/clienttagimg.png) left top no-repeat;
height:40px;
margin-top:-8px;
font:21px/40px "Rock_0";
text-align:center;
text-transform:capitalize;
color:#ffffff;
}
.clientslider
{
width:996px;
float:left;
margin-top:6px;
}
.clientleftarrow
{
background:url(images/clientslider-l-arrow.png) left top no-repeat;
width:25px;
height:92px;
float:left;
}
.clientrightarrow
{
background:url(images/clientslider-r-arrow.png) left top no-repeat;
width:25px;
height:92px;
float:left;
}
.clientlogo
{
width:946px;
float:left;
margin-bottom:25px;
}
.clientlogo img
{
margin:0px 11px 0px 13px;
}
.footerarea
{
width:100%;
float:left;
background:url(images/footerbg.jpg) left top repeat-x #3a3a3a;
padding-top:40px;
padding-bottom:52px;
}
.footermanu
{
width:546px;
float:left;
margin-bottom:10px;
padding:0px 200px 0px 270px;
}
.footermanu ul
{
margin:0px;
padding:0px;
list-style-type:none;
}
.footermanu ul li
{
margin:0px;
padding:0px;
float:left;
font:12px/12px Arial;
text-transform:capitalize;
border-right:#ffffff solid 1px;
}
.footermanu ul li a
{
margin:0px;
color:#ffffff;
text-decoration:none;
display:block;
outline:none;
padding:0px 10px 0px 10px;
}
.footermanu ul li a:hover
{
color:#f2663c;
}
.copyright
{
width:996px;
float:left;
text-align:center;
color:#ffffff;
font:12px Arial;
}
.contactfrom 
{
width:588px;
float:left;
}
.from
{
width:588px;
float:left;
height:35px;
margin-bottom:10px;
}
.fromtxt
{
width:100px;
float:left;
font:14px/30px Arial;
color:#000000;
}
.colon
{
width:20px;
float:left;
text-align:center;
font:14px/30px Arial;
color:#000000;
}
.inputfild
{
width:444px;
float:left;
font:12px/20px Arial;
color:#000000;
border:none;
background-color:#f1f1f1;
outline:none;
border:#dddddd solid 1px;
height:30px;
padding:0px 10px 0px 10px;
}
.txtbg
{
width:444px;
float:left;
font:12px/20px Arial;
color:#000000;
border:none;
background-color:#f1f1f1;
outline:none;
border:#dddddd solid 1px;
height:120px;
padding:5px 10px 5px 10px;
}
.frombutton
{
width:128px;
float:left;
height:35px;
background-color:#000000;
margin-top:100px;
margin-right:340px;
font:20px/35px Arial;
text-transform:capitalize;
outline:none;
border:none;
text-decoration:none;
text-align:center;
color:#FFFFFF;
}
.frombutton:hover
{
background-color:#e63015;
cursor:pointer;
}
.procontarea
{
width:100%;
float:left;
margin-bottom:15px;
padding:0px 18px 15px 18px;
border-bottom:#dbdbdb solid 1px;
}
.procontarea img
{
float:left;
margin-right:10px;
width: 93px;
}
.produtcontarea
{
width:190px;
float:left;
}
.porocont
{
float:left;
font:12px/18px Arial;
color:#000000;
}
a.porocontlink
{
font:14px Arial;
color:#d00e00;
padding-bottom:3px;
text-decoration:none;
float:left;
outline:none;
border:none;
}
a.porocontlink:hover
{
color:#000000;
}
.products
{
width:588px;
float:left;
margin-bottom:27px;
}
.productcontarea
{
width:300px;
float:left;
}
.productcontarea a
{
font:14px Arial;
color:#e7220c;
float:left;
padding-bottom:3px;
text-decoration:none;
outline:none;
border:none;
margin-bottom:5px;
font-weight:bold;
}
.productcontarea a:hover
{
color:#868686;
}
.clientbg
{
background:url(images/clientbg.png) left top no-repeat;
float:left;
width:176px;
height:106px;
padding:8px;
margin-right:4px;
}
.inimgbg
{
background-color:#ffffff;
outline:none;
box-shadow: 0px 0px 3px #a5a5a5; 
-moz-box-shadow: 0px 0px 3px #a5a5a5;
-webkit-box-shadow: 0px 0px 3px #a5a5a5; 
float:left;
width:572px;
height:215px;
padding:8px;
margin-bottom:20px;
}
a.mail
{
color:#000000;
font:12px Arial;
text-decoration:none;
outline:none;
}
a.mail:hover
{
color:#f61111;
}



.productarea1
{
width:321px;
float:left;
}



.pra_nva{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	font-size:15px;
}

.img_prt{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

.img_prt .box_img{
	margin:30px 0;
	padding:0;
	width:33.33%;
	float:left;
}

.img_prt .box_img img{
	margin:0;
	padding:0;
	width:95%;
}
.one-third{
	width:33%;
	float:left;
	padding:15px;
	box-sizing:border-box;
}
.one-third img{
	max-width:100%;
}
.allimgholder{
	width:100%;
	float:left;
	margin-top:30px;
}

.one-half{
	width:50%;
	float:left;
	padding:15px;
	box-sizing:border-box;
}






